# Record TCefFindHandler

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTypes

## Declaration

`type TCefFindHandler = record`

## Description

Implement this structure to handle events related to find results. The functions of this structure will be called on the UI thread.

NOTE: This struct is allocated client-side.

Implemented by ICefFindHandler.

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/cef_find_handler_capi.h">CEF source file: /include/capi/cef_find_handler_capi.h (cef_find_handler_t))

## Overview

### Fields

| `base: TCefBaseRefCounted;`
| `on_find_result: procedure(self: PCefFindHandler; browser: PCefBrowser; identifier, count: Integer; const selection_rect: PCefRect; active_match_ordinal, final_update: Integer); stdcall;`

## Description

### Fields

| `base: TCefBaseRefCounted;`
This item has no description.

| `on_find_result: procedure(self: PCefFindHandler; browser: PCefBrowser; identifier, count: Integer; const selection_rect: PCefRect; active_match_ordinal, final_update: Integer); stdcall;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.